/* Scrollbar properties are only supported by Internet Explorer 5.5  */
body
{
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: White;
/*	scrollbar-3dlight-color : #6666FF;
	scrollbar-arrow-color : White;
	scrollbar-base-color : #FFFFFF;
	scrollbar-darkshadow-color : #000066;
	scrollbar-face-color : #6666FF;
	scrollbar-highlight-color : #3399FF;
	scrollbar-shadow-color : #0000CC;
	scrollbar-track-color : White;*/
}
h4 {
	font-size: 14px;
	font-weight: bold;
}
.preskrtnute {
	text-decoration: line-through;
}
